<xml>
  <shaderFile>
    <name value="Data/shaders/ColorShaders.hlsl"/>
    <shaders>
      <shader>
        <type value="Vertex"/>
        <function value="ColorVertexShader"/>
      </shader>
      <shader>
        <type value="Pixel"/>
        <function value="ColorPixelShader"/>
      </shader>
    </shaders>
  </shaderFile>
</xml>